#!/bin/sh
set -e

. optvars

PACKAGE=`basename $1`
if [ `echo $PACKAGE | sed 's/_.*//'` = bash-completion ]
then
    for FILE in `ls $1/etc/`
    do
        $KUMATUXCHECK/delete.sh /etc/$FILE $1/etc/$FILE
    done
fi
